name: MaxKB
tags:
    - AI
title: 强大易用的企业级智能体平台
description: 强大易用的企业级智能体平台
additionalProperties:
    key: maxkb
    name: MaxKB
    tags:
        - AI
    shortDescZh: 强大易用的企业级智能体平台
    shortDescEn: An open-source platform for building enterprise-grade agents
    description:
        en: An open-source platform for building enterprise-grade agents
        ja: エンタープライズグレードのエージェントを構築するためのオープンソースプラットフォーム
        ms: Platform sumber terbuka untuk membina ejen peringkat perusahaan
        pt-br: Plataforma de código aberto para construção de agentes de nível empresarial
        ru: Платформа с открытым исходным кодом для создания агентов корпоративного уровня
        ko: 엔터프라이즈급 에이전트를 구축하기 위한 오픈 소스 플랫폼
        zh-Hant: 強大易用的企業級智能體平台
        zh: 强大易用的企业级智能体平台
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 20
    batchInstallSupport: true
    website: https://github.com/1Panel-dev/MaxKB
    github: https://github.com/1Panel-dev/MaxKB
    document: https://github.com/1Panel-dev/MaxKB/wiki
    architectures:
        - amd64
        - arm64
